#imBreadcrumb { position: relative; float: left; }
#imGroup_1 { float: left; }
#imCell_2 { display: block; position: relative; overflow: hidden; }
#imCellStyle_2 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_2 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_14_02 { font-style: normal; font-weight: normal; line-height: 21px; }
#imTextObject_14_02_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_14_02_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_14_02_tab0 ul ul ul { list-style: circle; }
#imTextObject_14_02_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_14_02_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_14_02_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_14_02_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_14_02_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_14_02_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_14_02_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_14_02_tab0 p { margin: 0; padding: 0; }
#imTextObject_14_02_tab0 .inline-block { display: inline-block; }
#imTextObject_14_02_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_14_02_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_14_02_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_14_02_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_14_02_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_14_02_tab0 img.fleft { margin-right: 15px; }
#imTextObject_14_02_tab0 img.fright { margin-left: 15px; }
#imTextObject_14_02_tab0 .imUl { text-decoration: underline; }
#imTextObject_14_02_tab0 .imVt { vertical-align: top; }
#imTextObject_14_02_tab0 .imVc { vertical-align: middle; }
#imTextObject_14_02_tab0 .imVb { vertical-align: bottom; }
#imTextObject_14_02_tab0 .fs18 { vertical-align: baseline; font-size: 18pt;line-height: 31px; }
#imTextObject_14_02_tab0 .cf1 { color: rgb(0, 32, 128); }
#imTextObject_14_02 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imGroup_2 > div { float: left; }
#imCell_1 { display: block; position: relative; overflow: hidden; }
#imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_14_01 { width: 100%; vertical-align: top; max-width: 463px; }
#imGroup_3 > div { float: right; }
#imCell_3 { display: block; position: relative; overflow: hidden; }
#imCellStyle_3 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_3 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_14_03 { font-style: normal; font-weight: normal; line-height: 21px; }
#imTextObject_14_03_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_14_03_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_14_03_tab0 ul ul ul { list-style: circle; }
#imTextObject_14_03_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_14_03_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_14_03_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_14_03_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_14_03_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_14_03_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_14_03_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_14_03_tab0 p { margin: 0; padding: 0; }
#imTextObject_14_03_tab0 .inline-block { display: inline-block; }
#imTextObject_14_03_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_14_03_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_14_03_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_14_03_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_14_03_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_14_03_tab0 img.fleft { margin-right: 15px; }
#imTextObject_14_03_tab0 img.fright { margin-left: 15px; }
#imTextObject_14_03_tab0 .imUl { text-decoration: underline; }
#imTextObject_14_03_tab0 .imVt { vertical-align: top; }
#imTextObject_14_03_tab0 .imVc { vertical-align: middle; }
#imTextObject_14_03_tab0 .imVb { vertical-align: bottom; }
#imTextObject_14_03_tab0 .fs11 { vertical-align: baseline; font-size: 11pt;line-height: 21px; }
#imTextObject_14_03_tab0 .cf1 { color: rgb(0, 0, 0); }
#imTextObject_14_03 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imGroup_5 > div { float: right; }
#imCell_4 { display: block; position: relative; overflow: hidden; }
#imCellStyle_4 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_4 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectGallery_14_04 { position: relative; }
#imObjectGallery_14_04 div { float: left; text-align: left; }
#imObjectGallery_14_04 .imGlContent a { display: block; float: left; margin: 0; padding: 0; text-decoration: none; }
#imObjectGallery_14_04 .imLeftArrow { left: 0; z-index: 1000; background-image: url('../gallery/b01_l.png'); }#imObjectGallery_14_04 .imRightArrow { right: 0; z-index: 1000; background-image: url('../gallery/b01_r.png'); }#imObjectGallery_14_04 a:link, #imContent #imObjectGallery_14_04 a:hover, #imContent #imObjectGallery_14_04 a:visited, #imContent #imObjectGallery_14_04 a:active { border: none; background-color: transparent; text-decoration: none; }
#imGroup_6 > div { float: left; }
@media (min-width: 1066px) {
	.imContentDataContainer { width: 1051px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	#imBreadcrumb { width: 1037px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 100%; }
	#imCell_2 { width: 1045px; min-height: 58px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_2 { width: 1045px; min-height: 58px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_2 { left: 3px; right: 3px; }
	#imTextObject_14_02 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_14_02 .text-container { height: 52px;}
	#imGroup_2 { width: 1051px; }
	#imCell_1 { width: 168px; min-height: 207px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_1 { width: 168px; min-height: 207px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 3px; right: 3px; }
	#imGroup_3 { width: 877px; }
	#imCell_3 { width: 784px; min-height: 207px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_3 { width: 784px; min-height: 207px; padding: 3px 3px 120px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_3 { left: 3px; right: 3px; }
	#imTextObject_14_03 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_14_03 .text-container { height: 84px;}
	#imGroup_4 { width: 87px; height: 213px; }
	#imGroup_5 { width: 1051px; }
	#imCell_4 { width: 784px; min-height: 189px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_4 { width: 784px; min-height: 189px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_4 { left: 3px; right: 3px; }
	#imObjectGallery_14_04 .imGlContent { margin-left: 12px; overflow: hidden; display: block; position: relative;  width: 752px; }
	#imObjectGallery_14_04 .imGlContent img { display: block; float: left; margin: 0 1px;  width: 186px; height: 186px; }
	#imObjectGallery_14_04 .imRunner { position: relative; width: 376px; }
	#imObjectGallery_14_04 .imRightArrow, #imObjectGallery_14_04 .imLeftArrow { width: 24px; background-repeat: no-repeat; background-position: center center; cursor: pointer; height: 188px; position: absolute; }
	#imGroup_6 { width: 261px; }
	#imGroup_7 { width: 174px; height: 195px; }
	#imGroup_8 { width: 87px; height: 195px; }
	#imGroup_9 { width: 1051px; height: 0px; }
	
}

@media (max-width: 1065px) and (min-width: 720px) {
	.imContentDataContainer { width: 703px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	#imBreadcrumb { width: 689px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 100%; }
	#imCell_2 { width: 699px; min-height: 58px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_2 { width: 699px; min-height: 58px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_2 { left: 2px; right: 2px; }
	#imTextObject_14_02 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_14_02 .text-container { height: 52px;}
	#imGroup_2 { width: 703px; }
	#imCell_1 { width: 112px; min-height: 138px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_1 { width: 112px; min-height: 138px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 2px; right: 2px; }
	#imGroup_3 { width: 587px; }
	#imCell_3 { width: 525px; min-height: 138px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_3 { width: 525px; min-height: 138px; padding: 3px 3px 9px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_3 { left: 2px; right: 2px; }
	#imTextObject_14_03 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_14_03 .text-container { height: 126px;}
	#imGroup_4 { width: 58px; height: 144px; }
	#imGroup_5 { width: 703px; }
	#imCell_4 { width: 525px; min-height: 128px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_4 { width: 525px; min-height: 128px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_4 { left: 2px; right: 2px; }
	#imObjectGallery_14_04 .imGlContent { margin-left: 12px; overflow: hidden; display: block; position: relative;  width: 492px; }
	#imObjectGallery_14_04 .imGlContent img { display: block; float: left; margin: 0 1px;  width: 121px; height: 121px; }
	#imObjectGallery_14_04 .imRunner { position: relative; width: 246px; }
	#imObjectGallery_14_04 .imRightArrow, #imObjectGallery_14_04 .imLeftArrow { width: 24px; background-repeat: no-repeat; background-position: center center; cursor: pointer; height: 123px; position: absolute; }
	#imGroup_6 { width: 174px; }
	#imGroup_7 { width: 116px; height: 134px; }
	#imGroup_8 { width: 58px; height: 134px; }
	#imGroup_9 { width: 703px; height: 0px; }
	
}

@media (max-width: 719px) and (min-width: 480px) {
	.imContentDataContainer { width: 470px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	#imBreadcrumb { width: 456px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 100%; }
	#imCell_2 { width: 468px; min-height: 58px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_2 { width: 468px; min-height: 58px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_2 { left: 1px; right: 1px; }
	#imTextObject_14_02 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_14_02 .text-container { height: 52px;}
	#imGroup_2 { width: 470px; }
	#imCell_1 { width: 76px; min-height: 174px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_1 { width: 76px; min-height: 174px; padding: 3px 3px 84px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 1px; right: 1px; }
	#imGroup_3 { width: 392px; }
	#imCell_3 { width: 351px; min-height: 174px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_3 { width: 351px; min-height: 174px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_3 { left: 1px; right: 1px; }
	#imTextObject_14_03 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_14_03 .text-container { height: 168px;}
	#imGroup_4 { width: 39px; height: 180px; }
	#imGroup_5 { width: 470px; }
	#imCell_4 { width: 351px; min-height: 87px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_4 { width: 351px; min-height: 87px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_4 { left: 1px; right: 1px; }
	#imObjectGallery_14_04 .imGlContent { margin-left: 12px; overflow: hidden; display: block; position: relative;  width: 320px; }
	#imObjectGallery_14_04 .imGlContent img { display: block; float: left; margin: 0 1px;  width: 78px; height: 78px; }
	#imObjectGallery_14_04 .imRunner { position: relative; width: 160px; }
	#imObjectGallery_14_04 .imRightArrow, #imObjectGallery_14_04 .imLeftArrow { width: 24px; background-repeat: no-repeat; background-position: center center; cursor: pointer; height: 80px; position: absolute; }
	#imGroup_6 { width: 117px; }
	#imGroup_7 { width: 78px; height: 93px; }
	#imGroup_8 { width: 39px; height: 93px; }
	#imGroup_9 { width: 470px; height: 0px; }
	
}

@media (max-width: 479px) {
	.imContentDataContainer { width: 100%; }
	#imBreadcrumb { width: 100%; margin-left: 0px; margin-right: 0px; }
	#imGroup_1 { width: 100%; }
	#imCell_2 { clear: left; }
	#imCell_2 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_2 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_2 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_14_02 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_2 { width: 100%; clear: left; }
	#imCell_1 { clear: left; }
	#imCell_1 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_1 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_1 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imGroup_3 { width: 100%; clear: left; }
	#imCell_3 { clear: right; }
	#imCell_3 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_3 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_3 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_14_03 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_4 { display: none; clear: right; }
	#imGroup_5 { width: 100%; clear: left; }
	#imCell_4 { clear: right; }
	#imCell_4 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_4 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_4 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imObjectGallery_14_04 .imGlContent { margin-left: 0px; overflow: hidden; display: block; position: relative;  }
	#imObjectGallery_14_04 .imGlContent img { display: block; float: left; margin: 0 0;  }
	#imObjectGallery_14_04 .imRunner { position: relative;  }
	#imObjectGallery_14_04 .imRightArrow, #imObjectGallery_14_04 .imLeftArrow { width: 24px; background-repeat: no-repeat; background-position: center center; cursor: pointer; height: -6px; position: absolute; }
	#imGroup_6 { display: none; clear: right; }
	#imGroup_7 { display: none; clear: left; }
	#imGroup_8 { display: none; clear: left; }
	#imGroup_9 { display: none; clear: left; }
	
}

